diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentDataBlobModel.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentDataBlobModel.java
index 9f90c2af1c4da5..86716a4d9fb7f6 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentDataBlobModel.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentDataBlobModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.model;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentModel.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentModel.java
index fe41e3e5120fbe..7ab30c8eb85de7 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentModel.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.model;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentSoap.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentSoap.java
index f2aec189c1f4bc..d33c816e7f1d94 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentSoap.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.model;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentTable.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentTable.java
index b1c5936be90450..2ca39d3f795331 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentTable.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.model;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentWrapper.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentWrapper.java
index 11f5d85a8c8b14..7b11e86abeedab 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentWrapper.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/model/DLContentWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.model;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalService.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalService.java
index 282146502fe7bb..2bcdd6b0b169dc 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalService.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalServiceUtil.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalServiceUtil.java
index 88f5361c5ccb43..5ace4c6e980d6e 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalServiceUtil.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalServiceWrapper.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalServiceWrapper.java
index 5ada3733aa2997..d9ef95a59445c1 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalServiceWrapper.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/DLContentLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/persistence/DLContentPersistence.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/persistence/DLContentPersistence.java
index 5720b9917fc372..252e86c7d50d72 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/persistence/DLContentPersistence.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/persistence/DLContentPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service.persistence;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/persistence/DLContentUtil.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/persistence/DLContentUtil.java
index 1b47bb365a7458..2d99c07dfa772b 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/persistence/DLContentUtil.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/service/persistence/DLContentUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service.persistence;
diff --git a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/util/comparator/DLContentVersionComparator.java b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/util/comparator/DLContentVersionComparator.java
index ba72ea6c9a08fc..97133de9df08bc 100644
--- a/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/util/comparator/DLContentVersionComparator.java
+++ b/modules/apps/document-library/document-library-content-api/src/main/java/com/liferay/document/library/content/util/comparator/DLContentVersionComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.util.comparator;
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/change/tracking/spi/reference/DLContentTableReferenceDefinition.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/change/tracking/spi/reference/DLContentTableReferenceDefinition.java
index a57842b286ad03..eb4edd05d2d66e 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/change/tracking/spi/reference/DLContentTableReferenceDefinition.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/change/tracking/spi/reference/DLContentTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.internal.change.tracking.spi.reference;
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/DLContentServiceUpgrade.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/DLContentServiceUpgrade.java
index 4286ce3786ebc9..e5f909a427f4d3 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/DLContentServiceUpgrade.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/DLContentServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = UpgradeStepRegistrator.class)
 public class DLContentServiceUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/v1_0_0/UpgradeClassNames.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/v1_0_0/UpgradeClassNames.java
index 763d0e668f4d91..9458a893bce599 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/v1_0_0/UpgradeClassNames.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/v1_0_0/UpgradeClassNames.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.internal.upgrade.v1_0_0;
@@ -17,7 +17,7 @@ package com.liferay.document.library.content.internal.upgrade.v1_0_0;
 import com.liferay.portal.upgrade.v7_0_0.UpgradeKernelPackage;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class UpgradeClassNames extends UpgradeKernelPackage {
 
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/v1_2_0/util/DLContentTable.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/v1_2_0/util/DLContentTable.java
index 527ff6b1e1b9ac..acc96473ed05f3 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/v1_2_0/util/DLContentTable.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/internal/upgrade/v1_2_0/util/DLContentTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.internal.upgrade.v1_2_0.util;
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentBaseImpl.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentBaseImpl.java
index 0494a59970ff5d..a04bbb7b2bb3dc 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentBaseImpl.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.model.impl;
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentCacheModel.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentCacheModel.java
index 032807ee0042a9..7b7a596680c2d2 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentCacheModel.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.model.impl;
